WATCHGNUPG(1)

NAME
watchgnupg - Read and print logs from a socket

SYNOPSIS
watchgnupg [--force] [--verbose] socketname

DESCRIPTION
Most of the main utilities are able to write there log files to a Unix Domain socket if configured that way. watchgnupg is a simple listener for such a socket. It ameliorates the output with a time stamp and makes sure that long lines are not interspersed with log output from other utilities. watchgnupg is commonly invoked as
    watchgnupg --force ~/.gnupg/S.log

OPTIONS
watchgnupg understands these options:

--force
    Delete an already existing socket file.

--verbose
    Enable extra informational output.

--version
    print version of the program and exit

--help
    Display a brief help page and exit

SEE ALSO
gpg(1), gpgsm(1), gpg-agent(1), scdaemon(1) The full documentation for this tool is maintained as a Texinfo manual. If GnuPG and the info program are properly installed at your site, the command
    info gnupg
should give you access to the complete manual including a menu structure and an index.